summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGeorgy Yakovlev <gyakovlev@gentoo.org>2020-11-25 12:55:54 -0800
committerGeorgy Yakovlev <gyakovlev@gentoo.org>2020-11-25 12:56:10 -0800
commit8668f3f3b68730caf5c25d6472f37edf4fdc5899 (patch)
treea54885d759508c42fe36369441835a0c589db0b8 /dev-lang
parentnet-libs/srt: bump to 1.4.2 (diff)
downloadgentoo-8668f3f3b68730caf5c25d6472f37edf4fdc5899.tar.gz
gentoo-8668f3f3b68730caf5c25d6472f37edf4fdc5899.tar.bz2
gentoo-8668f3f3b68730caf5c25d6472f37edf4fdc5899.zip
dev-lang/rust: fix typos
Package-Manager: Portage-3.0.10, Repoman-3.0.2 Signed-off-by: Georgy Yakovlev <gyakovlev@gentoo.org>
Diffstat (limited to 'dev-lang')
-rw-r--r--dev-lang/rust/rust-1.47.0-r2.ebuild2
-rw-r--r--dev-lang/rust/rust-1.48.0.ebuild2
2 files changed, 2 insertions, 2 deletions
diff --git a/dev-lang/rust/rust-1.47.0-r2.ebuild b/dev-lang/rust/rust-1.47.0-r2.ebuild
index 094392399be..a58598ac159 100644
--- a/dev-lang/rust/rust-1.47.0-r2.ebuild
+++ b/dev-lang/rust/rust-1.47.0-r2.ebuild
@@ -58,7 +58,7 @@ LLVM_DEPEND="
"
LLVM_MAX_SLOT=11
-# to bootstrap we need at least exactly previos version, or same.
+# to bootstrap we need at least exactly previous version, or same.
# most of the time previous versions fail to bootstrap with newer
# for example 1.47.x, requires at least 1.46.x, 1.47.x is ok,
# but it fails to bootstrap with 1.48.x
diff --git a/dev-lang/rust/rust-1.48.0.ebuild b/dev-lang/rust/rust-1.48.0.ebuild
index 44306e55963..be32053aee9 100644
--- a/dev-lang/rust/rust-1.48.0.ebuild
+++ b/dev-lang/rust/rust-1.48.0.ebuild
@@ -58,7 +58,7 @@ LLVM_DEPEND="
"
LLVM_MAX_SLOT=11
-# to bootstrap we need at least exactly previos version, or same.
+# to bootstrap we need at least exactly previous version, or same.
# most of the time previous versions fail to bootstrap with newer
# for example 1.47.x, requires at least 1.46.x, 1.47.x is ok,
# but it fails to bootstrap with 1.48.x